RubyGems Navigation menu

nuntius 1.0.27

Messages are defined in editable liquid templates.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.27 - November 21, 2022 (41 KB)
  2. 0.1.2 - December 30, 2011 (11 KB)
  3. 0.1.1 - December 19, 2011 (10.5 KB)
  4. 0.1.0 - December 14, 2011 (10.5 KB)

Runtime Dependencies (25):

apnotic = 1.7.0
auxilium ~> 3
aws-sdk-sns ~> 1.56
evento ~> 0
fcm ~> 1.0
houston ~> 2.4
httpclient ~> 2.8.3
i18n = 1.8.5
inky-rb ~> 1.4
labelary >= 0
liquidum >= 0
mail ~> 2
net-imap >= 0
net-smtp >= 0
parse-cron >= 0
pg >= 0
premailer >= 0
rails >= 6
rubyzip > 2
servitium ~> 1
webpacker >= 4

Development Dependencies (2):

pry ~> 0.11
rubocop ~> 1

Owners:

Pushed by:

Authors:

  • Tom de Grunt

SHA 256 checksum:

95f29fe8424c8bb71e589a23a8ae739df4883d92d0f93a4da789b76996d84727

Total downloads 10,637

For this version 531

License:

MIT

Required Ruby Version: >= 2.6.5

Links: